{
    "name": "HEAD_HIC15",

    "curve_label": "Head Acceleration Magnitude",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "pass_fail_metric",
        "metric": "hic",
        "metric_pass": 700
    }
}
